{
    "name": "goods",
    "version": "1.0.0",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "build:css": "npx tailwindcss -i ./Views/SCSS/tailwind.scss -o ./wwwroot/css/tailwind.output.css --minify",
        "watch:css": "npx tailwindcss -i ./Views/SCSS/tailwind.scss -o ./wwwroot/css/tailwind.output.css --watch"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "description": "",
    "devDependencies": {
        "tailwindcss": "^3.4.17"
    }
}
